## exonerate 2.2.0

=== debian/changelog ===
exonerate (2.2.0-6) unstable; urgency=low

  * debian/patches/autoreconf.patch: Removed because not needed
    when using dh-autoreconf

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2012 11:29:32 +0100

exonerate (2.2.0-5) unstable; urgency=low

  * Rather use dh-autoreconf as advised in another patch from
    Micah Gersten <micahg@ubuntu.com> (thanks for your patience)
    Finally Closes #651802

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2012 11:11:06 +0100

exonerate (2.2.0-4) unstable; urgency=low

  * Use autotools_dev properly
    Closes: #651802

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jan 2012 23:04:31 +0100

exonerate (2.2.0-3) unstable; urgency=low

  [ Charles Plessy ]
  * Documented some meta-information in ‘debian/upstream-metadata.yaml’.

  [ Andreas Tille ]
  * debian/source/format: 3.0 (quilt)
  * debian/control:
    - Standards-Version: 3.9.2 (no changes needed)
    - Fixed Vcs fields
  * Debhlper 8 (control+compat)
  * debian/copyright: some DEP5 changes
  * debian/patches/fix_build-as-needed.patch: Fix build with --as-needed
    (Thanks to Micah Gersten <micahg@ubuntu.com>)
    Closes: #651802
  * debian/patches/autoreconf.patch: Build with recent autotools
  * debian/patches/manpages.patch: Fix some lintian warnings
  * debian/rules:
    - Convert to short dh notation
    - Remove codegen in clean target
    - Install upstream changelog only once

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2011 13:13:02 +0100

exonerate (2.2.0-2) unstable; urgency=low

  [ Charles Plessy ]
  * debian/control:
    - Enhances bioperl-run instead of bioperl.
    - Incremented Standards-Version to reflect conformance with Policy
      3.8.3 (no changes needed).

  [ Andreas Tille ]
  * debian/control
    - s/libreadline5-dev/libreadline-dev/
    - s/Debian-Med/Debian Med/

 -- Andreas Tille <tille@debian.org>  Sun, 13 Sep 2009 17:34:07 +0200

exonerate (2.2.0-1) unstable; urgency=low

  * New upstream release (LP: #285237).
    This version includes fixes for problems with excessive memory consumption
    when compiled against glib-2, and fixes a bug with using exonerate-server
    with unmasked sequences. 

 -- Charles Plessy <plessy@debian.org>  Mon, 20 Oct 2008 14:18:36 +0200

exonerate (2.1.0-1) unstable; urgency=low

  * New upstream release (LP: #254115).
    - This version includes many optimisations and bug fixes for the
      exonerate-server. It is now possible to search a whole human-sized
      genome with a typical cDNA or protein query in under a second.
    - Exonerate-server uses use pthreads by default.
  * debian/control, debian/compat: switched to debhelper 7.
  * debian/control:
    - Checked conformance with Policy 3.8.0.
    - Enhances: bioperl.
  * debian/rules:
    - `--enable-glib2' removed as now default.
    - Activated tests after build.
  * Updated debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Mon, 04 Aug 2008 19:13:05 +0900

exonerate (2.0.0-1) unstable; urgency=low

  [ David Paleino ]
  * Updated to Standards-Version 3.8.0 (no changes needed)

  [ Charles Plessy ]
  * New upstream release (Closes: #479323)
    Quoting the upstream changelog:
    o Modified exonerate to work in Client:Server mode
    o Fixed --refine to work with SDP alignments
    o Disabled codegen warnings from bootstrapper during compilation
    o Added --geneticcode option for using alternative genetic codes
    o Added --splice5 and --splice3 to allow alternative splice site PSSMs
    o Fixed several bugs when scanning query sequences (eg. --forcescan query)
    o Fixed to report query on forward strand whenever possible.
    o Fixed --ryo sequence dumping with --bestn
    o Fixed a bug with missing seeds when using --annotation
    o Changed license to GPLv3
    o Added protein2dna:bestfit and protein2genome:bestfit models
      (works with exhaustive alignment only)
  * Updated my email address.
  * debian/control:
    - Building on glib-2.0 instead of 1.2.
    - Added a build dependency on libreadline5-dev.
    - Augmented the long description and changed the short.
    - Added a build dependency on CDBS.
  * debian/copyright made machine-readable.
  * debian/rules switched to cdbs.
  * debian/dirs: removed.

 -- Charles Plessy <plessy@debian.org>  Wed, 02 Jul 2008 11:24:48 +0900

exonerate (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #431404).

 -- Steffen Moeller <moeller@debian.org>  Mon, 02 Jul 2007 11:42:38 +0200
