=== debian/control ===
Source: exonerate
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Steffen Moeller <moeller@debian.org>,
 Charles Plessy <plessy@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libglib2.0-dev, libreadline-dev, dh-autoreconf
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/exonerate/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/exonerate/trunk/
Homepage: http://www.ebi.ac.uk/~guy/exonerate/

Package: exonerate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wise
Enhances: bioperl-run
Description: generic tool for pairwise sequence comparison
 Exonerate allows you to align sequences using a many alignment models, using
 either exhaustive dynamic programming, or a variety of heuristics. Much of
 the functionality of the Wise dynamic programming suite was reimplemented in C
 for better efficiency. Exonerate is an intrinsic component of the building of
 the Ensembl genome databases, providing similarity scores between RNA and DNA
 sequences and thus determining splice variants and coding sequences in
 general.
 .
 An In-silico PCR Experiment Simulation System (see the ipcress man page) is
 packaged with exonerate.
 .
 This package also comes with a selection of utilities for performing
 simple manipulations quickly on fasta files beyond 2Gb
