=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for exonerate
# Andreas Tille <tille@debian.org>
# GPL

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_clean:
	dh_auto_clean
	rm -rf codegen

override_dh_auto_test:
	$(MAKE) -C test check

override_dh_installchangelogs:
	dh_installchangelogs -k ChangeLog
