=== debian/watch ===
version=3
http://www.ebi.ac.uk/~guy/exonerate/exonerate-([0-9.]*)\.tar\.gz
