## exonerate 2.4.0

=== debian/changelog ===
exonerate (2.4.0-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:47:09 +1100

exonerate (2.4.0-5build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:18:13 +0000

exonerate (2.4.0-5) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update watch file format version to 4.
  * Set field Upstream-Name in debian/copyright.
  * Refer to specific version of license GPL-3+.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Thu, 03 Dec 2020 21:56:27 +0100

exonerate (2.4.0-4) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target

 -- Andreas Tille <tille@debian.org>  Sun, 06 Jan 2019 22:02:34 +0100

exonerate (2.4.0-3) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added references to registries.

  [ Helmut Grohne ]
  * make pkg-config macro cross compilation safe
    Closes: #888032

  [ Andreas Tille ]
  * debhelper 11
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jan 2018 11:37:37 +0100

exonerate (2.4.0-2) unstable; urgency=medium

  [ Canberk Koç ]
  * Team upload
  * debian/tests: added testsuite
  * debian/rules: changes for testing

  [ Andreas Tille ]
  * cme fix dpkg-control

 -- Canberk Koç <canberkkoc@gmail.com>  Wed, 18 May 2016 14:11:15 +0200

exonerate (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Sun, 20 Mar 2016 12:24:30 +0100

exonerate (2.2.0-7) unstable; urgency=low

  [ Charles Plessy ]
  * renamed debian/upstream-metadata.yaml to debian/upstream/metadata

  [ Andreas Tille ]
  * debian/upstream/metadata:
     - Took over some detail from tasks file; moved DOI+PMID
       to References
     - Added eprint
  * debian/reference removed in favour of debian/upstream/metadata
  * debian/copyright: Deleted bouncing upstream contact address
  * fixed upstream homepage
  * fix watch file
  * do not maintain duplicated information in debian/upstream/metadata
  * cme fix dpkg-control
  * debhelper 9
  * DEP5
  * fix spelling and manpage syntax issues
  * remove outdated README.Debian

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2016 09:54:39 +0100
