=== debian/control ===
--- 
+++ 
@@ -1,20 +1,24 @@
 Source: exonerate
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Charles Plessy <plessy@debian.org>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Steffen Moeller <moeller@debian.org>,
- Charles Plessy <plessy@debian.org>,
- Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev, libglib2.0-dev, libreadline-dev, dh-autoreconf
-Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/exonerate/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/exonerate/trunk/
-Homepage: http://www.ebi.ac.uk/~guy/exonerate/
+Build-Depends: debhelper-compat (= 13),
+               libglib2.0-dev,
+               libreadline-dev
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/med-team/exonerate
+Vcs-Git: https://salsa.debian.org/med-team/exonerate.git
+Homepage: https://www.ebi.ac.uk/about/vertebrate-genomics/software/exonerate
+Rules-Requires-Root: no
 
 Package: exonerate
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Suggests: wise
 Enhances: bioperl-run
 Description: generic tool for pairwise sequence comparison
