=== debian/watch ===
version=4
https://www.ebi.ac.uk/about/vertebrate-genomics/software/exonerate .*/exonerate-([0-9.]*)\.tar\.gz
